Declare WMV1 decoder dependencies